Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 15

Thema: S5 läuft nicht unter XPSP2 mit Dualcore-CPU

  1. #1
    Registriert seit
    10.12.2006
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Daumen runter


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,
    warum läuft Step5 v.7.11 nicht unter XPSP2 Pro auf einem AsusBoard A8N32-SLI mit dem DualCore AMD Athlon 64X2 4200+ mit 2GB Ram?

    Step5 v.7.11 lief schon 4 Jahre vorher unter W2KPro , auf meinem „altem“ MSIBoard 6380 mit einem AthlonXP1800+ und 1GB Ram einwandfrei, ebenso der Betriebssystemwechsel mit kompletter Neuinstallation nach zwei Jahren auf XPSP2 .

    Alle möglichen Einstellungen wie Speicher, Kompatibilität etc. in der MS-Dos-Pif Verknüpfung schon probiert.
    Die DOS-Box erscheint für 1 sec. Schwarz mit links oben blinkendem Cursor, das wars.

    Die MS-Dos Initialisierungsdateien der MS-Dos-Pif Verknüpfung anstelle der Windows AUTOEXEC.NT (CONFIG.NT) , habe ich geändert und die Config.sys, und Autoexec.bat von Siemens eingetragen
    jetzt sehe ich wenigstens kurz die Befehlszeilen der Autoexec.bat.

    Wenn ich die Step5.exe im S5_Sys direkt unter dem Dos-Kommandointerpreter starte, kommt der Hinweis ich hätte zuwenig Arbeitspeicher (bei 2GB?) oder die Himem.sys würde fehlen.
    Auch ein Diagnosesystemstart mit XP brachte mich nicht weiter.


    Was muss ich bei den Einstellungen ändern, damit Step5 wieder läuft?
    Wer kann mir bitte weiter helfen, ich möchte partout kein zweites Betriebssystem mit Bootmanager installieren.
    Zitieren Zitieren S5 läuft nicht unter XPSP2 mit Dualcore-CPU  

  2. #2
    Registriert seit
    28.06.2006
    Ort
    Königreich Neuseeland
    Beiträge
    2.027
    Danke
    133
    Erhielt 96 Danke für 76 Beiträge

    Standard

    Hier die S5 Kompatibilitätsliste:

    http://support.automation.siemens.co...ranet=standard


    Du wirst S5 wohl auf die v7.23 aufrüsten müssen.

  3. #3
    ducati888 ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    10.12.2006
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Zitat Zitat von Unregistrierter gast Beitrag anzeigen
    Hier die S5 Kompatibilitätsliste:

    http://support.automation.siemens.co...ranet=standard


    Du wirst S5 wohl auf die v7.23 aufrüsten müssen.
    Laut dieser Kompatibilitätsliste wäre Step5 v.7.11 nicht auf XP gelaufen.
    Hatte vergessen zu erwähnen, daß sogar die Kiste mit XPSP1 funktionierte!
    Es muss etwas mit der Dosumgebung nicht stimmen.

  4. #4
    Registriert seit
    02.04.2006
    Ort
    nähe Muc
    Beiträge
    2.787
    Danke
    115
    Erhielt 126 Danke für 107 Beiträge

    Standard

    Du bekommst manches auf XP Home SP 1 zum laufen.
    Jedoch nicht auf XP Proff SP2

    Dual Core geben zusätzlich bei älteren Programmen Probleme.
    Habe hier 2 Nahezu identische Rechner, eienr mit d2 Duo einer mot Normal.
    Auf den D2 Duo hängen sich so manche alte Programme mit (keine Rückmeldung) auf.
    ___________________________________________





    Sende eine SMS mit dem Stichwort "Feuer" an die 112 und innerhalb von 10 Minuten steht ein roter Partybus mit derbem Sound vor deiner Tür.


    AGB: Wer Rechtschreibfehler findet darf diese behalten. Bitte meine in eile gefertigten, selten anfallenden Vertipsler zu entschuldigen.

  5. #5
    ducati888 ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    10.12.2006
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Danke für die Rückmeldung,
    hatte inzwischen wieder XPSP1 installiert, (Grundinstallation als Image mit dem neuen Board) also nur das nackte Betriebssystem und Step5.
    Die gleichen Probleme......
    Ich habe keine Lust jetzt nochmal Geld für ein Update hin zu legen.
    Vielleicht findet ein Freak die Lösung und teilt sie mir mit.
    Zum Hintergrund, zu Hause habe ich mehr Zeit zum Konfigurieren als im Betrieb, da sind mir ausgerüstet aber nur mit Einzellizensen.

  6. #6
    Registriert seit
    27.11.2006
    Ort
    Ostschweiz
    Beiträge
    528
    Danke
    43
    Erhielt 86 Danke für 77 Beiträge

    Standard

    versuch doch mal auf die V7.17 upzugraden, vielleicht läuft es dann ja.
    wurden zw. 7.11 und 7.17 noch einige Anpassungen bezüglich Betriebssystem gemacht.
    kannste >>HIER<< downloaden und läuft mit der 7.1X Lizenz.

    sonst installier parallel zum XP ne Windows2000 Partition und nimm den Bootmanager von XP, dann kannste auswählen beim Systemstart.
    Ist auf alle Fälle massiv günstiger als ein Upgrade auf Step5 V7.23

    gruss, o.s.t.

  7. #7
    ducati888 ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    10.12.2006
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Hallo,
    das Update auf v.7.17, ebenso die Speicherverkleinerung auf 1GB und einrichten einer neuen Partition mit W2K brachte keinen Erfolg.
    Das gleiche Bild wie zuvor beschrieben.
    Ich denke es ist kein Speicherproblem, sondern die Dualcore-CPU bringt Step5 zum stolpern.
    Ich komme einfach nicht weiter.
    Vielen Dank an alle die mir versuchten zu helfen.
    Also wenn euch noch etwas einfällt bitte melden.

  8. #8
    Registriert seit
    27.05.2004
    Ort
    Thüringen/Berlin
    Beiträge
    12.220
    Danke
    533
    Erhielt 2.696 Danke für 1.948 Beiträge

    Standard

    Hast du mal für Step5 eine Verknüpfung auf dem Desktop angelegt und dann deren Eigenschaften verändert (Kompatibilitätsmodus)?

    Bei mir läuft es (V7.23) auf einem HP-Laptop mit Centrino Duo und XPSP2.
    Allerdings hab ich die Online-Verbindung noch nicht testen können, das könnte
    noch schiefgehen.

    Ich glaube die V7.23 läuft auch mit der Authorisierung der V7.17!

    Einen Versuch wäre es auch wert, nach dem Starten eines Dos-Fensters über den Taskmanager diesem nur einen Prozessor zuzuweisen.
    Aber eigentlich sollte das eh nur ein Prozessor erledigen.
    Geändert von Ralle (12.12.2006 um 22:15 Uhr)
    Gruß
    Ralle

    ... there\'re 10 kinds of people ... those who understand binaries and those who don\'t …
    and the third kinds of people … those who love TIA-Portal

  9. #9
    ducati888 ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    10.12.2006
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Natürlich habe ich dieses schon probiert.
    Kannst Du mir es kurz anreißen, nur ein Prozessor verwenden?

  10. #10
    Registriert seit
    27.05.2004
    Ort
    Thüringen/Berlin
    Beiträge
    12.220
    Danke
    533
    Erhielt 2.696 Danke für 1.948 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Im Task-Manger-Fenster "Anwendungen" mit der rechte Maustaste auf das Programm (Eingabeaufforderung) und zum "Prozess wechseln" Dort dann auf den Prozess (cmd.exe), dann im Menü unter "Zugehörigkeit festlegen...".
    Gruß
    Ralle

    ... there\'re 10 kinds of people ... those who understand binaries and those who don\'t …
    and the third kinds of people … those who love TIA-Portal

Ähnliche Themen

  1. WinCC V7.0 SP2 Projekt läuft nicht unter SP1
    Von beifelsmichi im Forum HMI
    Antworten: 2
    Letzter Beitrag: 25.02.2011, 23:20
  2. SFC14 läuft nicht
    Von Move im Forum Simatic
    Antworten: 8
    Letzter Beitrag: 31.08.2010, 11:28
  3. Warum läuft das nicht?
    Von SPSKILLER im Forum HMI
    Antworten: 6
    Letzter Beitrag: 28.06.2008, 17:09
  4. X2X läuft nicht mit 50 m!?!
    Von da_kine im Forum Feldbusse
    Antworten: 2
    Letzter Beitrag: 12.02.2007, 21:18
  5. Antworten: 4
    Letzter Beitrag: 02.06.2004, 17:45

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •